<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.mylyn.util">
    <module_version install_time="1415652971275" last="true" origin="installer" specification_version="1.28.1">
        <file crc="1042579023" name="config/Modules/org-netbeans-modules-mylyn-util.xml"/>
        <file crc="757264762" name="modules/locale/org-netbeans-modules-mylyn-util_ja.jar"/>
        <file crc="3322380974" name="modules/locale/org-netbeans-modules-mylyn-util_pt_BR.jar"/>
        <file crc="780491528" name="modules/locale/org-netbeans-modules-mylyn-util_ru.jar"/>
        <file crc="771432096" name="modules/locale/org-netbeans-modules-mylyn-util_zh_CN.jar"/>
        <file crc="4014395530" name="modules/org-netbeans-modules-mylyn-util.jar"/>
    </module_version>
</module>
